Incidencia #858 (new Error)

Abierto hace 4 años

Última modificación 4 años

No puedo instalar programas desde el centro de software

Informado por: Deivis Propietario: $USER
Prioridad: Muy Alta Hito: Soporte Técnico
Componente: Servidores Versión: 4.0
Gravedad: Importante Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Instale canaima 4.0 hace una semana, el día de que lo hice no tuve problemas en instalar programas desde el centro de sofware, tambien intento bajar la version para 64 bits y no me permite, me dice que el sitio ha tardado demasiado, mi pregunta es: ¿esto tiene algo en común?, ¿es el servidor de linux canaima?, me aparece el error "

No se puede satisfacer la dependencia: libxss1" ==, he leido sobre posibles soluciones a esto y la sugerencia de multiples fuentes es que cambie el origen de sofware, pero a mi en en centro de software en EDITAR me aparece sonbreada la opcion "Sofware Sources" ES DECIR NO PUEDO CAMBIAR ESTO. que hago? como es eso de actualizar sistema y como se hace? como lo dice la incidencia #810

Adjuntos

22.png (52.3 KB) - añadido por Deivis hace 4 años.
ese es el mensaje
23.png (62.4 KB) - añadido por Deivis hace 4 años.
esto dice el portal de descargas

Historial de cambios

Cambiado el 4 años por Deivis

ese es el mensaje

Cambiado el 4 años por Deivis

esto dice el portal de descargas

comment:1 seguimiento: ↓ 2 Cambiado el 4 años por hierro59

Saludos!

El problema es generado porque los servidores están teniendo algunos problemas, por lo que se recomienda usar este repositorio provisional:

# repositorio alternativo de canaima
deb http://cnti13.paquetes.canaima.net.ve/ kerepakupai aportes usuarios

Para usarlo debes editar /etc/apt/sources.list con gedit por ejemplo y te recomiendo comentar con # lo demás repositorios para que tengas una mejor experiencia.

Para más información por medio de las listas de correo:

Desarrollo
Soporte
Discusión

http://listas.canaima.softwarelibre.gob.ve/cgi-bin/mailman/listinfo

o en las redes sociales:

@CanaimaGNULinux

Disculpas por las molestias.

comment:2 en respuesta a: ↑ 1 ; seguimiento: ↓ 3 Cambiado el 4 años por Deivis

oye y podrias explicarme como se hace todo eso, como es que lo edito con gedit, que es comentar, como se hace, soy nuevo con linux, pero me encanto canaima.

comment:3 en respuesta a: ↑ 2 ; seguimiento: ↓ 4 Cambiado el 4 años por Deivis

hey ya vi como se hace en wiki.canaima.per me sale cuano le doy ARCHIVO/GUARDAR COMO/ "No tiene los permisos necesarios para guardar el archivo. Compruebe que ha tecleado el lugar correctamente y pruebe de nuevo." SI LE DOY CERRAR IGUAL ¿QUE HAGO?

Editado por último en fecha 4 años por Deivis (anterior) (diferencia)

comment:4 en respuesta a: ↑ 3 ; seguimiento: ↓ 5 Cambiado el 4 años por Deivis

ya hice todo, primero no me dejaba me decia que no tenia permiso luego ingrese como usuario root y si pude editar y guardar, despues de hacer eso sali de el terminal, debia hacer algo mas? que ocurre aun no funciona el centro de sofware.

comment:5 en respuesta a: ↑ 4 Cambiado el 4 años por Deivis

Luego de realizar las acciones introduzco los comando apt-get update y apt-get upgrade y me dice que los ficheros no existen que es imposible establecer conexion.

Nota: Vea TracTickets para ayuda en el uso de incidencias.